|  | Home · All Classes · All Functions · Overviews

# List of All Members for QAccessible

This is the complete list of members for QAccessible, including inherited members.

- enum Action
- enum Event
- typedef InterfaceFactory
- enum Method
- flags Relation
- enum RelationFlag
- enum Role
- flags State
- enum StateFlag

- enum Text
- installFactory ( InterfaceFactory )
- installRootObjectHandler ( RootObjectHandler ) : RootObjectHandler
- isActive () : bool
- queryAccessibleInterface ( QObject * ) : QAccessibleInterface *
- removeFactory ( InterfaceFactory )
- setRootObject ( QObject * )
- updateAccessibility ( QObject *, int, Event )